@article{SchmidtBenjamin2020Bsot,
  publisher = {Univ Press Inc},
  title = {Bridgeland stability on threefolds: Some wall crossings},
  volume = {29},
  year = {2020},
  author = {Schmidt, Benjamin},
  address = {PROVIDENCE},
  keywords = {Mathematics ; Physical Sciences ; Science & Technology},
  language = {eng},
  number = {2},
  pages = {247-283},
  abstract = {Following up on the construction of Bridgeland stability condition on P-3 by Macri, we develop techniques to study concrete wall crossing behavior for the first time on a threefold. In some cases, such as complete intersections of two hypersurfaces of the same degree or twisted cubics, we show that there are two chambers in the stability manifold where the moduli space is given by a smooth projective irreducible variety, respectively, the Hilbert scheme. In the case of twisted cubics, we compute all walls and moduli spaces on a path between those two chambers. This allows us to give a new proof of the global structure of the main component, originally due to Ellingsrud, Piene, and Stromme. In between slope stability and Bridgeland stability there is the notion of tilt stability that is defined similarly to Bridgeland stability on surfaces. Beyond just P-3, we develop tools to use computations in tilt stability to compute wall crossings in Bridgeland stability.},
  copyright = {Copyright 2020 Elsevier B.V., All rights reserved.},
  issn = {1056-3911},
  journal = {Journal of algebraic geometry},
}
@misc{SchmidtGithub2020,
  author = {Schmidt, Benjamin},
  title = {stability\_conditions, SageMath library},
  year = {2020},
  publisher = {GitHub},
  journal = {GitHub repository},
  howpublished = {\url{https://github.com/benjaminschmidt/stability_conditions}},
  commit = {cf448d4}
}
@misc{NaylorDoc2023,
  author = {Naylor, Luke},
  title = {Article behind poster},
  year = {2023},
  journal = {Git repository},
  howpublished = {\url{git.ecdf.ed.ac.uk/personal-latex-documents/research/max-destabilizer-rank}},
}
@misc{NaylorRust2023,
  author = {Naylor, Luke},
  title = {Pseudo-wall finder, try by scanning QR code at top-right},
  year = {2023},
  publisher = {GitLab},
  journal = {GitLab repository},
  howpublished = {\url{https://gitlab.com/pseudowalls/tilt.rs}},
}
@article{BogGiestypeineq,
  author = {Bayer, Arend and Macri, Emanuele and Toda, Yukinobu},
  copyright = {info:eu-repo/semantics/restrictedAccess},
  language = {eng},
  title = {Bridgeland Stability conditions on threefolds I: BG type inequalities},
  year = {2013},
}
@article{yanagida2014bridgeland,
  title={Bridgeland’s stabilities on abelian surfaces},
  author={Yanagida, Shintarou and Yoshioka, K{\=o}ta},
  journal={Mathematische Zeitschrift},
  volume={276},
  number={1},
  pages={571--610},
  year={2014},
  publisher={Springer},
  URL = {https://doi-org.ezproxy.is.ed.ac.uk/10.1007/s00209-013-1214-1}
}
@article{JardimMarcos2019Waaf,
  title = {Walls and asymptotics for Bridgeland stability conditions on 3-folds},
  year = {2019},
  author = {Jardim, Marcos and Maciocia, Antony},
  language = {eng},
  abstract = {\'Epijournal de G\'eom\'etrie Alg\'ebrique, Volume 6 (2022),
  Article No. 22 We consider Bridgeland stability conditions for three-folds conjectured by
  Bayer-Macr\`i-Toda in the case of Picard rank one. We study the differential
  geometry of numerical walls, characterizing when they are bounded, discussing
  possible intersections, and showing that they are essentially regular. Next, we
  prove that walls within a certain region of the upper half plane that
  parametrizes geometric stability conditions must always intersect the curve
  given by the vanishing of the slope function and, for a fixed value of s, have
  a maximum turning point there. We then use all of these facts to prove that
  Gieseker semistability is equivalent to asymptotic semistability along a class
  of paths in the upper half plane, and to show how to find large families of
  walls. We illustrate how to compute all of the walls and describe the
  Bridgeland moduli spaces for the Chern character (2,0,-1,0) on complex
  projective 3-space in a suitable region of the upper half plane.},
  copyright = {http://creativecommons.org/licenses/by-sa/4.0},
}

